/* ######### Drop Down ULs CSS ######### */

.ddsubmenustyle, .ddsubmenustyle ul{ /*topmost and sub ULs, respectively*/
font: normal 13px Verdana;
margin: 0 0 0px 0px;  
padding: 0;  
position: absolute;
left: 0;
top: 0;
list-style-type: none;
visibility: hidden;
z-index: 1000000;
background:url(images/bg_sub_menu.gif) bottom repeat;
text-align:left;
border-top: 0;
padding:5px 0px 5px 0px;
}
.ddsubmenustyle li {
    background:none;
	padding:0px;
}

.ddsubmenustyle li a{
list-style-type: none;
font-family: Tahoma;
font-size: 11px;
display: block;
width: 160px;
color: #ffffff;
padding: 5px 0px 5px 10px;
text-decoration:underline;
line-height:15px;
}

* html .ddsubmenustyle li a{ /*IE6 CSS hack*/
display: inline-block;
}

.ddsubmenustyle li a:hover{
color:#3c3e40;
text-decoration:none;
background-color:#d7d7ca;
}

/* ######### Neutral CSS  ######### */

.downarrowpointer{ /*CSS for "down" arrow image added to top menu items*/
padding-left: 4px;
border: 0;
}

.rightarrowpointer{ /*CSS for "right" arrow image added to drop down menu items*/
position: absolute;
padding-top: 3px;
left: 100px;
border: 0;
}

.ddiframeshim{
position: absolute;
z-index: 50000;
background: transparent;
border-width: 0;
width: 0;
height: 0;
display: block;
}